Subject: Re: how to get the "latest and greatest" gnome from pkgsrc
To: Marshall Rose <>
From: Julio Merino <>
List: netbsd-users
Date: 12/13/2002 00:32:35
On Thu, 12 Dec 2002 15:18:50 -0800
Marshall Rose <> wrote:

> hi. maybe i'm overthinking this, but i could use some guidance on using pkgsrc
> to get the "latest gnome available in pkgsrc".
> the reason i ask this is that there are a couple packages like
>     sysutils/gnome-vfs
>     sysutils/gnome-vfs2
> that conflict.  let's say i'm building a desktop system from scratch,
> which packages should i build in order to get the set of dependencies,
> etc., for the latest gnome that netbsd pkgsrc has to offer?

If you want a full gnome desktop, install meta-pkgs/gnome. The gnome2 desktop
itself is not yet packaged entirely, and some problems still exist with the
existing packages. So, for the moment, go with gnome 1.4. (or kde3 ;)


Julio Merino ( <>